LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Pidgin-ppa Error when updating (http://www.linuxquestions.org/questions/linux-software-2/pidgin-ppa-error-when-updating-812056/)

chetjordan2002 06-03-2010 10:56 PM

Pidgin-ppa Error when updating
 
E: pidgin-ppa: subprocess installed post-installation script returned error exit status 1

Sometimes when I go to update things or install new packages I get the error message shown. What is it? How do I fix it? or should I just ignore it? Seems like its keeping me from getting some updates and installing new packages. Please help.

Thanks in advanced,
Chet

yooy 06-04-2010 12:06 AM

if this happen only with pidgin, try different installation method like downaloding from website, uninstalling first, or compiling from source.

If program works ok, then probably ignoring message is recommended.

btw:there were similar erros over here in xbuntu 10.04 before latest upgrades.

chetjordan2002 06-04-2010 01:05 AM

No, its with other things too. There have been several packages that I've attempted to install that keep trying to come back to it.

chetjordan2002 06-06-2010 12:55 AM

I think I've resolved this issue. What I finally did was uninstalled the Pidgin-ppa package and installed Kopete. I haven't had any issues from it sense. I'm gonna go ahead and mark this one as solved and if anyone comes up with any new info let me know


All times are GMT -5. The time now is 09:32 PM.